{
    "buttons": {
        "solidary": {
            "route": "/#/carpools/solidary/home/request",
            "label": "Covoiturage solidaire"
        },
        "baseline": {
            "label": "Tous vos trajets partout dans l'Aude..."
        },
        "communities": {
            "route":"/communautes",
            "label":"Communautés"
        },
        "events": {
            "route":"/evenements",
            "label":"Événements"
        }
    }
}